{
  "display": {
    "icon": {
      "id": "exotelcraft:piglin_statue"
    },
    "title": {
      "translate": "advancements.piglin_statuec.title"
    },
    "description": {
      "translate": "advancements.piglin_statuec.descr"
    },
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "criteria": {
    "piglin_statuec": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": [
              "exotelcraft:piglin_statue"
            ],
            "count": {
              "min": 1,
              "max": 64
            }
          }
        ]
      }
    }
  },
  "rewards": {
    "experience": 1
  },
  "parent": "exotelcraft:exotel_achigment"
}
